Subject: SAMS programs online

From: Owen Brand <[email-masked]>
Date: Mon, 11 Jan 2010 09:45:34 -0500

Was wondering if someone would be so kind as to check to see if the  
files I zipped and put on my site work in Classic99.... They should  
just drop into DSK1 and run from there. I posted them last night, and  
I'll be in Nashville all day today working on music, so I won't have a  
chance to try them out.  My MAC is all I have hooked to the Internet,  
and I do not have an emulator for my MAC, so i couldnt download and  
test.  Thanks guys/gals.

Owen Brand
**Oprysoft**
Opry99er.com